Health
GET
/healthResponses
200Successful Response
successbooleandefault: true
dataobject | anyShow propertiesHide properties
Any of:
object
objectany
anymessagestring | anyShow propertiesHide properties
Any of:
string
stringany
anyerrorsstring[] | anyShow propertiesHide properties
Any of:
string[]
Array of
stringstringany
anyRequest
curl -X GET "/health"const response = await fetch("/health", {
method: "GET"
});import requests
response = requests.get(
"/health",
)Response
{
"success": true,
"data": {},
"message": "string",
"errors": [
"string"
]
}